<template>
  <div class="container" id="mainPage">
    <div class="row">
      <div class="col-md-3">
        <center>
          <img src="../assets/moi.jpg" class="rounded" id="pp">
        </center>
      </div>
      <div
        class="col-lg-4"
        id="intro"
      >Bienvenu sur mon WebCV. Ici vous retrouverez mon CV en un peu plus détaillé.
        <p id="name">Mathieu Grandiere</p>
        <p id="naissance">
          Né le 15/07/2000 à
          <a
            href="https://www.google.com/maps/place/44110+Ch%C3%A2teaubriant/data=!4m2!3m1!1s0x480f4a4c0976edd9:0x40d37521e0df1b0?sa=X&ved=2ahUKEwi2wMaK6YHrAhXj0eAKHQ4oBjoQ8gEwDnoECBsQBg"
            target="_blank"
            id="lieu"
          >Châteaubriant</a>
        </p>
        <p>
          Adresse actuelle :
          <a
            href="https://www.google.com/maps/place/La+Plumante,+44660+Rouge/data=!4m2!3m1!1s0x480f37ccef84cc69:0x3680f424173ab919?sa=X&ved=2ahUKEwjc5aPM6oHrAhXnAGMBHT0rADYQ8gEwAHoECAsQAQ"
            target="_blank"
            id="adresse"
          >La Plumante 44660 Rougé</a>
        </p>
        <p>Adresse mail : mathieu.grandiere44@gmail.com</p>
        <p>Permis B et véhiculé</p>
        <figure id="voiture">
          <img src="../assets/seat.jpg" class="rounded" alt="Seat Altea">
          <figcaption>Seat Altea</figcaption>
        </figure>
      </div>
    </div>
  </div>
</template>

<script>
import Navbar from "./Navbar";
import Footer from "./Footer";
export default {
  name: "mainPage",
  components: {
    Navbar,
    Footer
  }
};
</script>

<style>
#mainPage {
  color: white;
}
#pp {
  margin: 2%;
  width: 200px;
  height: auto;
}
#intro {
  text-align: center;
  margin-top: 5%;
}
#name {
  margin-top: 12%;
}
#lieu {
  color: white;
}
#lieu:hover {
  text-decoration: none;
  font-weight: 700;
}
#adresse {
  color: white;
}
#adresse:hover {
  text-decoration: none;
  font-weight: 700;
}
#voiture {
  margin-top: 2%;
  margin-bottom: 10%;
  text-align: center;
}
</style>
